@media(max-width: 900px)
 {

   


    
    nav{
        position:static;
        top: 0;
        z-index: 1;
    }
.closebtright {
    display: block;
    text-align: right;
    color: white;
    padding: 10px;
}




.pcnavbar{
    display: none;
}
.navbar{
    position: absolute;
    right: 0;
    transition: 1s;
    font-family: Arial, Helvetica, sans-serif;
}
    .navbar ul {
        display: block;
        background-color: navy;
        width: 50vw;
        height: 100vh;
        text-align: left;
        transition: 1s;
        animation-name: naveffect2;
        animation-iteration-count: 1;
        animation-duration: 0.8s;
        
           
    }
    .navbar ul a{
        color: white;
        margin-left: 0px;
        font-size: 5.5vw;
        
    }

    .prhide {
        display: block;
        color: white;
        padding: 10px 2px 6px 2px;
        cursor: pointer;
        background-color: navy;
        font-size: 25px;
        
       
    }
    .menutext, .prhide{
        background-color: rgb(0, 0, 128);
    }
    .menutext{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;

    }
    .navbar ul {
        display: none;
    }
 .navbar ul ul a{
        font-size: 14px;
        font-weight: bold;
    }


    .subnav ul {
        list-style:square;
        list-style-position: inside;
    }
    
    .subnav ul a, .subnav li{
        margin-left: 1px;
        color: white;
        text-indent: 1px;
    }
    .navbar ul li:hover .subnav {
        display: block;
        background-color: white;
        position: absolute;
        margin: 0 0 0 -50vw;
        padding: 5px 0 0 0;
        animation-name: naveffect;
        animation-iteration-count: 1;
        animation-duration: 0.5s;
        
    }
@keyframes naveffect {
    
    0% {  display: block;
        background-color: white;
        position: absolute;
        margin: 0 0 0 0;
        padding: 5px 0 0 0;}
    100% {
        display: block;
        background-color: white;
        position: absolute;
        margin: 0 0 0 -50vw;
        padding: 5px 0 0 0;
    }
}

@keyframes naveffect2 {
    
    0% {  
        /* background-color: rgba(255, 255, 255, 0);
        color: rgba(255, 255, 255, 0); */
        width: 0px;
    }
    100% {
        /* background-color: rgba(255, 255, 255, 100);
        color: rgba(255, 255, 255, 100); */
        width: 50vw;
        
    }
}
/* footer  */
footer{
    background-color: navy;
}
footer iframe{
    width: 90vw;
    height: 150px;
    
}
.footer {
    display: block;
    flex-wrap: nowrap;
    background-color: navy;
    width: 100%;
    margin: auto;
}
.footer a{
    text-decoration: none;
    color: blanchedalmond;
}
.footer a:hover{
    text-decoration: none;
    color: rgb(170, 255, 0);
}
.footer1, .footer2, .footer3  {
    width: 100%;
    background-color: navy;
    text-align: justify;
    padding: 0 0 0 0;
    color: blanchedalmond;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:500;
    line-height: 20px;
    border: none;
    border-bottom: 2px dotted white;
    height: 42vh;
}
.footer3{
    height: 55vh;
}
.footer h1 {
    margin: 10vh 0 10px 0;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
}
.footer1 div {
    margin: auto 15px auto 15px;
}

.footer2 h1, .footer2 div, .footer3 h1, .footer3 ul {
    margin: auto 15px 15px 15px;
}
.greenyellow {
    color: greenyellow;
    margin: 0 10px 0 0;

}
.footer1{
    
    padding: 0 0 0 0;
    width: 100%;
    /* border-right: 2px dotted white; */
    height: 58vh;
    
}

.footer1 img{
    border-bottom: 4px solid rgb(123, 206, 0);
    margin: 0px 1vw 0px 1vw;
    width: 96vw;
    
    height: auto;
}


.footer ul, .footer ul li{
    list-style: none;
    color: rgb(201, 231, 201);
    font-family: Arial, Helvetica, sans-serif;
    line-height: 25px;
    
}


.utube {
    color: red;
    /* background-color:rgb(9, 255, 0); */
    height: 85px;

}
.icon-margin {
    margin: 0 10px 0 10px;
}


.copyr {
    background-color: rgb(255, 255, 255);
    color: rgb(6, 0, 56);
    padding: 5px;
    text-align: center;
    font-family: 'Roboto', sans-serif;

}
h1 {margin-left: 5px;
    font-size: 20px;
    display: block;
    padding: 0 0 0 0;
    margin: 50% 0 0 0;
}
.schooltime {
    background-color: rgb(0, 0, 145);
    color: white;
    width: 100%;
    padding: 5px;
    line-height: 40px;
    box-shadow: 0px 0px 20px 10px rgba(88, 54, 54, 0.514);
    margin: 20px 1px 20px 1px;
    border-bottom: 4px solid rgb(170, 255, 0);
    float: left;
    font-family: Arial, Helvetica, sans-serif;
}


.feecontainer {
    overflow: scroll;
   
 
}

.feecontainer table{
    
  width:200%;  
    
}


.feecontainer .headcol {
    position: sticky;
    left: 0;
    background-color: gray;
    
}
.feecontainer h2{
    color: rgba(0, 0, 128, 0.829);
    margin: 5px;
    font-size: 16px;
}


/* gallary  */


.container-gallery{
    width: 95%;
    padding-bottom: 4000px ;
    background-color: navy;
    margin: auto;

}

.container-gallery22_23{
    width: 95%;
    padding-bottom: 700px;
    background-color: navy;
    margin: auto;
   
}

.container-gallery h3{
    color: white;
    padding: 10px;
    border-bottom: 2px dotted rgb(247, 0, 0);
}
.glrcontainer {
    width: 49.5%;
    margin: auto;
    position: relative;
    float: left;
    border: 2px dashed rgb(255, 255, 255);
    box-sizing: border-box;
    margin: 5px 0.25% auto 0.25%;
    
}

.glrcontainer .img{
    
    height: 17vh;
    
}
.overlayglr {
    position: absolute;
    background-color: palevioletred;
    bottom: 0;
    height: 14%;
    width: 100%;
    opacity: 0;
    
    /* animation-name: glrimgtext;
    animation-duration: 1s;
    animation-iteration-count: infinite;
  */


}
@keyframes glrimgtext{
    0%{height: 1%;
    color: rgba(51, 255, 0, 0);}
    100% {height: 14%;}
}

.glrimgtext {
    /* position: absolute; */
    bottom: 2px;
    color: white;
    text-align: center;
    padding: 1px 0px 0px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    /* animation-name: glrimgtext;
    animation-duration: 1s; */


}

.container-gallery img{
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    height: auto;
    
}

.glrcontainer:hover .overlayglr, .glrcontainer:hover .glrimgtext{
    opacity: 1;
    animation-name: glrimgtext;
    animation-duration: 0.5s;
    animation-iteration-count: 1;
 
    


}
/* online registration page  */

.formcontainer {
    width: 90%;
    margin: auto;
    margin-top: 50px;
    background-color: rgb(219, 218, 218);
    
}

.formcontainer h1{
    margin-top: auto;
    background-color: navy;
    color: white;
    text-align: center;
    padding: 7px 0px 7px;
    
    
}

.formcontainer div{
    margin: 5px 0px 5px 8vw;
    font-size: 16px;
    color: rgb(30, 0, 199); 
    font-weight: 550;
}
.formcontainer input[type=text], select {
    font-size: 15px;
    display: block;
    width: 70vw;
    padding: 8px 20px;
    margin: 1px 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
.formcontainer  .oneline[type=text], select {
    font-size: 15px;
    display: block;
    width: 70vw;
    padding: 8px 20px;
    margin: 1px 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
.formcontainer  .oneline[type=date], select {
    font-size: 15px;
    display: block;
    width: 70vw;
    padding: 8px 20px;
    margin: 1px 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
.formcontainer  .oneline[type=email], select {
    font-size: 15px;
    display: block;
    width: 70vw;
    padding: 8px 20px;
    margin: 1px 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
.formcontainer  .oneline[type=select], select {
    font-size: 15px;
    display: block;
    width: 70vw;
    padding: 8px 20px;
    margin: 1px 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.formcontainer .submitbtn{
    margin-top: 50px;
    padding-bottom: 7vh;
}
.formcontainer  .submit{
    font-size: 15px;
    width: 38vw;
    padding: 8px 20px;
    margin: 1px 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    text-align: center;
    background-color: green;
    color: white;

}

.formcontainer input:hover{
    font-size: 15px;
}
.formcontainer ::placeholder{
    color: rgba(252, 0, 0, 0.562);
    text-align: center;
    background-color: rgba(255, 255, 255, 0.281);

}

.red{
    color: red;
}
.formcontainer p{
    display: inline;
}
.formcontainer .head{
 border-bottom: 2px dotted red; 
 margin: auto;
 text-align: left;
 margin-top: 10px; 
 margin-left: 10px;
 color: red;

}   

.cclass {
    width: 70vw;
    margin-bottom: 15px;
}

 .formcontainer .decl{
    margin-left: 0px;
    text-align: justify;
    display: block;
    margin-right: 5vw;
    color: red;
    margin-bottom: 10px;
    line-height: 20px;
  
}
.learnmore a, .learnmore a:active{
    color: yellowgreen;
}


/*enquiry page */



.formcontainer2 div{
    margin: 5px 0px 5px 8vw;
    font-size: 16px;
    color: rgb(30, 0, 199); 
    font-weight: 550;
}

.enqform .formcontainer2 div {
    margin: 0;
    line-height: 10px;
    
}

.enqform .formcontainer2 .submit {
    padding: 15px;
    margin-bottom: 35px;
    margin-top:25px;
    
}

.formcontainer2 input[type=tel], select {
    font-size: 15px;
    display: block;
    width: 70vw;
    padding: 8px;
    margin: 1px 15px;
    margin-top:10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.formcontainer2 input[type=email], select {
    font-size: 15px;
    display: block;
    width: 70vw;
    padding: 8px;
    margin: 1px 15px;
    margin-top:10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}


.formcontainer2 input[type=text], select {
    font-size: 15px;
    display: block;
    width: 70vw;
    padding: 8px;
    margin: 1px 15px;
    margin-top:10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
.formcontainer2  .oneline[type=text], select {
    font-size: 15px;
    display: block;
    width: 70vw;
   
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
.formcontainer2  .oneline[type=date], select {
    font-size: 15px;
    display: block;
    width: 70vw;
    
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
.formcontainer2  .oneline[type=email], select {
    font-size: 15px;
    display: block;
    width: 70vw;
   
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
.formcontainer2  .oneline[type=select], select {
    font-size: 15px;
    display: block;
    width: 70vw;
   
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.formcontainer2 .submitbtn{
    margin-top: 50px;
    padding-bottom: 7vh;
}
.formcontainer2  .submit{
    font-size: 15px;
    width: 38vw;
   
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    text-align: center;
    background-color: green;
    color: white;

}

.formcontainer2 input:hover{
    font-size: 15px;
}
.formcontainer2 ::placeholder{
    color: rgba(252, 0, 0, 0.562);
    text-align: center;
    background-color: rgba(255, 255, 255, 0.281);

}

.red{
    color: red;
}
.formcontainer2 p{
    display: inline;
}
.formcontainer2 .head{
 border-bottom: 2px dotted red; 
 margin: auto;
 text-align: left;
 margin-top: 10px; 
 margin-left: 10px;
 color: red;

} 

.formcontainer2 h2{
    margin-top:25px;
}



.enqform .whatsapp{
    margin-bottom:10px;
}








/* school timing page  */

.schooltime h2{
    text-align: center;
}
.schooltime .divleft  {
    float: left;
    width: 40%;
}
.schooltime .divright {
    float: left;
    width: 60%;
}
.container {
    width: 90%;
    margin: auto;
    color: navy;
    
    /* background-color: black; */
}
.container h2{
    margin-top: 10px;
    
    /* background-color: black; */
}

.schooltimepage div{
    line-height: 60px;
    font-size: 12px;
    border-top: 2px solid green(128, 0, 0);
    font-weight: 550;
    
}
.schooltimepage {
   
    margin: auto;
    text-align: center;
    background-color: rgb(255, 255, 255);
    color: navy(128, 0, 0);
    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;
    
}
.schooltimepage:hover {
    
    margin: auto;
    text-align: center;
    background-color: rgb(255, 255, 255);
    color: navy;
    padding: 5px;
    border: 1px solid black;
    border-radius: 15px;
    box-shadow: 0 0 10px 5px gray;

}

.schooltimepage .divleft{
    float: left;
    width: 50%;
    
    
}
.schooltimepage .divright{
    float: right;
    
    width: 50%;
}



/*from the desk of principal */

.deskimg img{
    float:right;
    height:170px;
    border:4px solid navy;
    padding: 5px;
    margin: 0px 0px 05px 10px; 
    border-radius:2px;

}


.anthem {
    text-align: center;
    border: 2px solid gray;
    width: 95%;


}

.glrnew {
    width:95%;
    height:100vh;
   
}



}




